<?php
if($uid=='7'){
if(isset($_GET['hide'])){
	$_SESSION['dropcap']=null;	
}


// ключ
if($_SESION['dropkey']=='yes'){
	if($user['key']>='1'){
		echo "<div class='lastd'>+ 1 <img src='img/key.png'> Ключ <br>[<a href='chest.php?sd=open&hide'>открыть сундук</a>] [<a href='?hide'>скрыть</a>]</div>";	
	}
}

// капсула
if($_SESSION['dropcap']=='yes'){
	$q = mysql_query("SELECT * FROM `cap_exp` WHERE `user`='$uid' ORDER BY `id` DESC LIMIT 1");
	$e = mysql_num_rows($q);
	if($e>='1'){
		$w = mysql_fetch_assoc($q);
		echo "<div class='lastd'><span style='float:left'><img src='img/res/$w[img]' width='38'></span>&nbsp;$w[name]<br>&nbsp;[<a href='capsul.php?sd=use&id=$w[id]&hide'>использовать</a>] [<a href='?hide'>скрыть</a>]</div>";	
	}
}
	
	
}

?>